
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Password Generator</title>
  </head>
  <body >
        <div class="container">
            <!-- Ingresamos parte de código HTML de manera volatil -->
            {% block content %} {% endblock %}
        </div>
  </body>
</html>